<!DOCTYPE html>
<html>
<head lang="en">
    <include file="appapi@head"/>
	<link type="text/css" rel="stylesheet" href="__STATIC__/appapi/css/family.css?t=1561712925"/>
	<style type="text/css">
		body{
			background: #FFF;
		}
	</style>
    <title>{:lang("APPLICATION_PROGRESS")}</title>
</head>
<body>
	<div class="attended_wait">
		<div class="speed">
			<div class="speed_thumb"><img src="__STATIC__/appapi/images/family/create_wait.png"></div>
			<div class="speed_title">{:lang("WAITING_FOR_CLAN_LEADER_REVIEW")}</div>
			<div class="speed_tips">
				{:lang("IF_ADMINISTRATOR_DOES_NOT_ACCEPT_REVIEW_WITHIN_10_BUSINESS_DAYS_IT_IS_CONSIDERED_AS_NOT_APPROVED_YOU_CAN_INITIATE_FAMILY_CREATION_APPLICATION_AGAIN")}
			</div>
			<div class="speed_tips2">
				{:lang("DURING_THIS_TIME_YOU_CAN_BROWSE_OTHER_FAMILIES")}
			</div>
		</div>
		<div class="line10" ></div>
		<div class="home_info" style="margin-top: 0;">
			<ul>
				<li>
					<span class="home_info_t">{:lang('FAMILY_NAME')}: </span>
					<span class="home_info_b">{$familyinfo['name']}</span>
				</li>
				<li>
					<span class="home_info_t">{:lang('FAMILY_PROPORTION')}: </span>
					<span class="home_info_b">{$familyinfo['divide_family']}%</span>
				</li>
			</ul>
		</div>
		<div class="bottombtn revoke button_default1">
			{:lang("APPLICATION_CANCELED")}
		</div>
	</div>
	<include file="appapi@footer"/>
	<script src="__STATIC__/appapi/js/family.js?t=1617931630"></script>
</body>
</html>